@charset "utf-8";
/* CSS Document */


* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	/*este box es para q no se salgan los elementos en responsive*/
}



body {
background-color: #F4F4F4;
color: black;
	top: 0;
	left: 0;
}





header {
	width: 100%;
	height: 250px;
	background-color: #000000;
	/*background-color: #F8F8F8;*/
	opacity: .95;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10001;
	
	-moz-transition:all ease .10s;
	-ms- transition:all ease .10s;
	-o- transition:all ease .10s;
	-webkit- transition:all ease .10s;
	transition: all ease .10s;
	}


.contenedor1{
	width: 100%;
	height: 250px;
	z-index: 10001;
	background-color:rgba(0,0,0,0.97);
	margin-top: 0px;
	/*background: linear-gradient(to right, rgba(236,236,236,0.65), rgba(236,236,236,0.0)) ;*/
	}

.animated fadeInLeft {
  animation-duration: 20s;
  animation-delay: 180s;
	

}
.contenedor1 .logotipo{
	width: 100%;
	height: auto;
	
    text-align: center;
	z-index: 100;
}

.contenedor1 .logotipo img{
	width: 40%;
	height: auto;
	margin-top: 35px;
	
	}






/*===============================1024px=========================*/


@media all and (min-width:1024px) {
	
	

body {
	background-color: #F4F4F4;
color: black;
	top: 0;
	left: 0;
}





header {
	width: 100%;
	height: 65px;
	background-color: #000000;
	/*background-color: #F8F8F8;*/
	opacity: .95;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10001;
	
	transition: all ease .10s;

	-moz-: transition:all ease .10s;
	-ms-: transition:all ease .10s;
	-o-: transition:all ease .10s;
	-webkit-: transition:all ease .10s;
	}


.contenedor1{
	width: 100%;
	height: 65px;
	z-index: 10001;
	background-color:rgba(0,0,0,0.97);
	margin-top: 0px;
	/*background: linear-gradient(to right, rgba(236,236,236,0.65), rgba(236,236,236,0.0)) ;*/
	}

.animated fadeInLeft {
  animation-duration: 20s;
  animation-delay: 180s;
	

}
.contenedor1 .logotipo{
	width: 100%;
	height: auto;
	
    text-align: center;
	z-index: 100;
}

.contenedor1 .logotipo img{
	width: 9%;
	height: auto;
	margin-top: 5px;
	
	}

	
	
	
	
}
	




